p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1500px;z-index:1;}
#Label1 {display:block;overflow:hidden;position:absolute;left:2px;top:314px;width:228px;height:40px;z-index:2;white-space:normal;}
#logo {display:block;overflow:hidden;position:absolute;left:40px;top:-87px;width:881px;height:623px;z-index:3;}
#logoInner {position:absolute;width:881px;height:623px;border:0px;}
#Text1 {display:block;position:absolute;left:16px;top:378px;width:300px;height:391px;z-index:4;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:195px;top:314px;width:570px;height:418px;z-index:5;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:418px;}
#Gal1GridControls {position:absolute;top:418px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:418px;}
#Gal1SlideDesc {position:absolute;top:418px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:418px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text2 {display:block;position:absolute;left:22px;top:781px;width:899px;height:189px;z-index:6;}
#Text3 {display:block;position:absolute;left:16px;top:352px;width:181px;height:27px;z-index:7;}
#Text4 {display:block;position:absolute;left:788px;top:4px;width:169px;height:25px;z-index:8;}
#Text5 {display:block;position:absolute;left:788px;top:206px;width:133px;height:101px;z-index:9;}
#Group1 {display:block;overflow:hidden;position:absolute;left:480px;top:1261px;width:0px;height:0px;z-index:10;}
#Group2 {display:block;overflow:hidden;position:absolute;left:480px;top:951px;width:0px;height:0px;z-index:11;}
#Img1 {display:block;overflow:hidden;position:absolute;left:491px;top:1241px;width:298px;height:166px;z-index:12;}
#Img1Inner {position:absolute;width:298px;height:166px;border:0px;}
#Text7 {display:none;position:absolute;left:382px;top:1424px;width:197px;height:39px;z-index:13;}
#Box1 {display:block;overflow:hidden;position:absolute;left:204px;top:1044px;width:554px;height:370px;z-index:14;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:41px;top:175px;width:240px;height:152px;z-index:15;}
#Img3Inner {position:absolute;width:240px;height:152px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:120px;top:7px;width:314px;height:162px;z-index:16;}
#Img2Inner {position:absolute;width:314px;height:162px;border:0px;}
